#post-format-gallery-page {
    padding-top: 100px;
    padding-bottom: 100px;
}
#post-format-gallery-page .blog-post-item {
    padding-top: 0px;
    border-bottom: 0px solid #deddde;
    padding-bottom: 0px;
}
#post-format-gallery-page .related-posts .blog-post-item {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #deddde;
}
.gallery-slider{
	padding-bottom: 25px;
}
#post-format-gallery-page .galley-item .show-tm {
    top: 10.5%;
    left: 8.5%;
}
#post-format-gallery-page .galley-item .social-share {
    top: 5%;
    right: 6.5%;
}
#post-format-gallery-page .related-posts .social-share {
    top: 3%;
    right: 17%;
}
#post-format-gallery-page .related-posts .show-tm {
    top: 12%;
    left: 22%;
}
.post-format-gallery-full-width-page{
    padding-top: 100px;
    padding-bottom :100px;
}
#post-format-gallery-full-width-page .related-posts .social-share {
    top: 4%;
    right: 19%;
}
#post-format-gallery-full-width-page .related-posts .show-tm {
    top: 14%;
    left: 25%;
}
#post-format-gallery-full-width-page .gallery-slider .social-share {
    top: 3%;
    right: 5.5%;
}
#post-format-gallery-full-width-page .gallery-slider .show-tm {
    top: 7%;
    left: 6.5%;
}
#post-format-gallery-full-width-page .gallery-slider article.blog-post-item {
    border-bottom: 0px solid #deddde;
    padding-bottom: 0px;
    padding-top: 0px;
}